#ifndef _LCD_H
#define _LCD_H
#include "stm32f10x.h"


#define LCD 0
void lcd_init(void);

void AttenuatorConfig(void);

void  vDispInit( u8 mode,u8 contrast );
void vDispClearLine(u8 ucRow);
void vDispClear(void);
void vDispFull ( void );
void Display_Icon16(u8 ucRow, u8 ucCol, unsigned char *icon);
void Display_Icon(u8 ucRow, u8 ucCol, unsigned char *icon,u8 size);
void vDispStr(u8 ucRow, u8 ucCol, char *szData,unsigned char datalen);
void HexToDec(u32 tempdata,u8* buf,unsigned char bufLen);



#endif
